 
{
  "cluster": {
    "name": "{{ blackbox_cluster }}",
    "node_name": "{{ blackbox_node }}",
    "host": "{{ blackbox_host }}",
    "port": "{{ blackbox_port }}"
  },
  "_comment" : "application will look for these cluster settings when initializing"
}
